/* html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, main, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
    display: block;
}
body {
    line-height: 1.618;
    font-family: Arial, Helvetica, sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    text-decoration: none;
}
code, pre, samp {
    font-family: monospace;
}
img, video {
    max-width: 100%;
    vertical-align: middle;
}
p {
    margin: 0 0 1em;
}
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
.cf:after, .lab-grid:after {
    content: "";
    display: table;
    clear: both;
}
.icon {
    height: 1em;
    width: 1em;
    display: inline-block;
    vertical-align: middle;
    fill: currentColor;
}
.buttons {
    margin: 1.5em 0;
}
.button {
    padding: 1em 1.5em;
    color: rgba(255, 255, 255, 0.75);
    border-radius: 3px;
}
.button:hover {
    color: rgba(255, 255, 255, 0.9);
}
.green-sea {
    background: #16a085;
}
.button.green-sea:hover {
    background: #1abc9c;
}
.belize-hole {
    background: #2980b9;
}
.button.belize-hole:hover {
    background: #3498db;
}
.pomegranate {
    background: #c0392b;
}
.button.pomegranate:hover {
    background: #e74c3c;
}
.lab-nav {
    width: 100%;
}
.lab-nav--fixed {
    position: fixed;
}
.lab-nav--top {
    top: 0;
}
.lab-nav--bottom {
    bottom: 0;
}
.lab-nav, .lab-follow {
    font-size: 13px;
    line-height: 1;
}
.lab-theme-light body {
    color: rgba(0, 0, 0, .75);
}
.lab-theme-light .lab-nav, .lab-theme-light .lab-follow {
    background: rgba(0, 0, 0, 0.05);
}
.lab-theme-light .lab-nav, .lab-theme-light .lab-follow, .lab-theme-light .lab-nav a {
    color: rgba(0, 0, 0, 0.35);
}
.lab-theme-light .lab-nav a:hover, .lab-theme-light .lab-nav a:active, .lab-theme-light .lab-nav a:focus, .lab-theme-light .lab-follow:hover, .lab-theme-light .lab-follow:active, .lab-theme-light .lab-follow:focus {
    background: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.5);
}
.lab-theme-light .lab-article-button {
  color: rgba(0, 0, 0, .25);
  border: 3px solid rgba(0, 0, 0, .1);
}
.lab-theme-light .lab-article-button:hover, .lab-theme-light .lab-article-button:active, .lab-theme-light .lab-article-button:focus {
    color: rgba(0, 0, 0, .3);
    border-color: rgba(0, 0, 0, .15);
}
.lab-theme-dark body {
    color: rgba(255, 255, 255, .75);
}
.lab-theme-dark .lab-nav, .lab-theme-dark .lab-follow {
    background: rgba(255, 255, 255, 0.05);
}
.lab-theme-dark .lab-nav, .lab-theme-dark .lab-nav a, .lab-theme-dark .lab-follow {
    color: rgba(255, 255, 255, 0.35);
}
.lab-theme-dark .lab-nav a:hover, .lab-theme-dark .lab-nav a:active, .lab-theme-dark .lab-nav a:focus, .lab-theme-dark .lab-follow:hover, .lab-theme-dark .lab-follow:active, .lab-theme-dark .lab-follow:focus {
    background: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.5);
}
.lab-theme-dark .lab-article-button {
    color: rgba(255, 255, 255, .25);
    border: 3px solid rgba(255, 255, 255, .1);
}
.lab-theme-dark .lab-article-button:hover, .lab-theme-dark .lab-article-button:active, .lab-theme-dark .lab-article-button:focus {
    color: rgba(255, 255, 255, .3);
    border-color: rgba(255, 255, 255, .15);
}
.lab-follow, .lab-article-link, .lab-share a {
    padding: 1.25em .75em;
    display: inline-block;
    vertical-align: bottom;
    text-decoration: none;
}
.lab-follow, .lab-article-link span, .lab-share-link span {
    letter-spacing: 1px;
    text-transform: uppercase;
}
.lab-follow {
    display: none;
}
.lab-follow .icon {
    vertical-align: top;
}
.lab-article-link {
    float: left;
}
.lab-share {
    float: right;
    text-align: right;
}
.lab-share ul {
    margin: 0;
}
.lab-share li {
    display: inline;
    margin: 0;
}
.lab-article-button {
    font-weight: 700;
    display: block;
    margin: 2em 0;
    padding: 1.25em;
    text-align: center;
}
.lab-grid {
    width: 100%;
}
.lab-grid .lab-grid-cell {
    margin-bottom: 1.5em;
}
.lab-grid .lab-grid-cell--mb-2x {
    margin-bottom: 3em;
}
.lab-grid-cell {
    padding-left: 0;
}
.w-full {
    width: 100%;
}
.w-three-quarters {
    width: 75%;
}
.w-two-thirds {
    width: 66.66666%;
}
.w-half {
    width: 50%;
}
.w-third {
    width: 33.33333%;
}
.w-quarter {
    width: 25%;
}
.labs-pagination {
    display: flex;
    justify-content: center;
}
.labs-pagination span, .labs-pagination a {
    vertical-align: middle;
    margin: .5em;
}
.labs-pagination span a {
  padding: .5em 1em;
} */

/* MEDIA */

/* @media (min-width: 1024px) {
    .w-full--d {
        width: 100%;
    }
    .w-three-quarters--d {
        width: 75%;
    }
    .w-two-thirds--d {
        width: 66.66666%;
    }
    .w-half--d {
        width: 50%;
    }
    .w-third--d {
        width: 33.33333%;
    }
    .w-quarter--d {
        width: 25%;
    }
    .lab-follow {
        display: inline-block;
        position: fixed;
        right: -34px;
        bottom: 20%;
        transform: rotate(-90deg);
    }
}

@media (min-width: 768px) {
    .lab-grid {
        margin-left: -1.5em;
        width: calc( 100% + 1.5em );
    }
    .lab-grid-cell {
        float: left;
        padding-left: 1.5em;
    }
}

@media (max-width: 767px) {
    .lab-article-link span, .lab-share span {
        display: none;
    }
}

@media (max-width: 1023px) and (min-width: 768px) {
    .lab-grid--3 .lab-grid-cell {
        width: 50%;
    }
    .w-full--t {
        width: 100%;
    }
    .w-three-quarters--t {
        width: 75%;
    }
    .w-two-thirds--t {
        width: 66.66666%;
    }
    .w-half--t {
        width: 50%;
    }
    .w-third--t {
        width: 33.33333%;
    }
    .w-quarter--t {
        width: 25%;
    }
}

@media (max-width: 767px) {
    .lab-share {
        text-align: right;
    }
    .w-full--m {
        width: 100%;
    }
    .w-three-quarters--m {
        width: 75%;
    }
    .w-two-thirds--m {
        width: 66.66666%;
    }
    .w-half--m {
        width: 50%;
    }
    .w-third--m {
        width: 33.33333%;
    }
    .w-quarter--m {
        width: 25%;
    }
} */

/* MASONRY STYLES */

#clsContenitoreDati {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
.masonry {
    transition: all .5s ease-in-out;
    column-gap: 30px;
    column-fill: initial;
}
.masonry .brick {
    margin-bottom: 30px;
    display: inline-block;
    vertical-align: top;
}
.masonry .brick img {
    transition: all .5s ease-in-out;
}
.masonry .brick:hover img {
    /*opacity: .75;*/
}
.masonry.bordered {
    column-rule: 1px solid #eee;
    column-gap: 50px;
}
.masonry.bordered .brick {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
}
.masonry.gutterless {
    column-gap: 0;
}
.masonry.gutterless .brick {
    margin-bottom: 0;
}

/* SEARCH ROW STYLES */

.clsTextSearch input, select, textarea {
    color: white !important;
    opacity: 1 !important;
}
#txtSearchNewssip::placeholder {
    color: white;
}
 input#txtSearchNewssip[type=text] {
    width: 150px;
    float: left;
    box-sizing: border-box;
    border: none;
    height: 50px;
    padding-left: 20px;
    line-height: 50px;
    font-size: 16px;
    background-color: #999999;
    transition: background-color 0.4s ease-in-out;
}
input#txtSearchNewssip[type=text]:focus {
    background-color: #cccccc !important;
    color: #202020 !important;
    border-radius: 0;
    outline: none !important;
    transition: background-color .3s ease-in-out;
} 
#btnSearchNewssip {
    width: 50px;
    height: 50px;
    border-radius: 0;
    background: #ff0000;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
    float: left;
    margin-left: 0;
    transition: .3s ease-in-out all;
    cursor: pointer;
}
#btnSearchNewssip:hover {
    background-color: #cccccc;
    color: #202020;
    transition: .3s ease-in-out all;
}
.fas.fa-search {
    font-size: 20px;
    line-height: 50px;
}
.dropdown.clsDdlAnnoMese {
    float: right;
}
.dropbtn {
    background-color: #999999;
    color: white;
    height: 50px;
    padding: 16px;
    font-size: 16px;
    width: 200px;
    border: none;
    cursor: pointer;
    border-radius: 0;
    line-height: 20px;
}
.dropbtn:focus {
    outline: none !important;
}
.dropdown.archives {
    border-radius: 0;
    text-align: center;
    max-width: 350px;
    margin: 0 auto;
    position: relative;
}
.dropdown-content.archives {
    position: absolute !important;
    background-color: #f9f9f9 !important;
    filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, .3));
    z-index: 1;
    border-radius: 0;
    text-align: center;
    width: 200px;
    max-width: 200px;
    min-width: unset;
    margin: auto;
    padding: 0;
    max-height: 300px;
    overflow: auto;
    transition: none !important;
}
.dropdown-content.archives a {
    color: #202020;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
    border-radius: 0;
    line-height: 24px;
    margin: 0 auto;
}
.dropdown-content.archives a:hover {
    background-color: #cccccc;
    color: #202020;
}
.clsPaginatoreContenitorePrincipale a.clsPaginatoreCasellaSelezionata {
    background-color: red;
    color: white;
    border-radius: 0 !important;
    transition: .3s ease-in-out all;
}
.clsPaginatoreContenitorePrincipale a:hover:not(.clsPaginatoreCasellaSelezionata) {
    background-color: #cccccc !important;
    color: #202020 !important;
    border-radius: 0 !important;
    transition: .3s ease-in-out all;
}
.intro {
    margin: 30px auto;
    border-bottom: none;
}
.intro h3 {
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 auto;
    background-color: #ff0000;
    padding: 15px;
    text-align: center;
    width: 160px;
}
.intro a {
    color: #ffffff;
    opacity: 1;
}
.masonry.bordered {
    column-rule: none;
    column-gap: 20px;
    margin: auto;
}
.masonry.bordered .brick {
    margin-bottom: 0;
    border-bottom: none;
    border: none !important;
    box-shadow: none !important;
    background-color: #2d2d2d;
    border-radius: 0;
    padding-bottom: 0;
    width: 100%;
    margin-bottom: 20px;
}
.brick_header {
    padding: 15px;
    border-bottom: 1px solid rgba(255,255,255,.5);
}
.brick_body {
    padding: 15px;
}
article.articolo {
    font-size: 14px;
    text-align: justify;
    line-height: 22px;
    color: #202020;
}
.brick h2 {
    margin: 0 auto 10px auto;
    text-align: center;
    color: #202020;
}
.brick h2 a {
    margin: 0 auto 10px auto;
    text-align: center;
    color: #cc0000;
}
.origin, .date, .number {
    font-size: 13px;
    text-align: center;
    color: #212121;
}
span.number-text {
    font-size: 45px;
    line-height: 45px;
    font-weight: bold;
}
.translate_btn {
    width: 120px;
    margin: 10px auto 0px auto;
    background-color: #ff0000;
    color: #ffffff;
    text-align: center;
    border-radius: 15px;
    height: 25px;
    box-shadow: 0px 0px 3px black;
}
.translate_btn small {
    font-size: 12px;
    line-height: 25px;
    margin: 0;
    padding: 0;
}
.wp-block-image img, .article-body img, .articolo img, .testata img {
    max-width: 100% !important;
    margin: 15px auto !important;
    float: none !important;
    display: block !important;
    filter: drop-shadow(1px 1px 3px rgba(0,0,0,.7));
}
.brick_body a {
    color: #ff0000;
}
.readmore {
    position: relative !important;
    background-color: var(--red) !important;
    overflow: hidden;
    transition: .3s linear all;
    width: fit-content;
    padding: .5rem 2rem;
    z-index: 1;
    margin: 1rem auto;
}
.readmore a {
    color: #ffffff !important;
}
.readmore::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #212121;
    color: #ffffff !important;
    transform: scaleX(0);
    transform-origin: left;
    z-index: -1;
    transition: transform .3s linear;
}
.readmore:hover::before {
    transform: scaleX(1);
}
.clsGalleria {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 5px;
}

#right_side.page-content {
    padding-top: 80px;
}
.brick h2, .brick h2 a {
    font-size: 1.5rem;
    margin: 0 auto 10px auto;
    text-align: center;
    color: #202020;
}
#clsContenitoreDati .brick_header {
    border: none !important;
    filter: none !important;
    background-color: #202020;
    max-width: 100%;
    height: auto;
}
#clsContenitoreDati .brick, #clsContenitoreDati .brick_header {
    border: none !important;
    filter: none !important;
    background-color: #ffffff;
    max-width: 100%;
    height: auto;
}
#clsContenitoreDati .brick img {
    border: none !important;
    filter: none !important;
    background-color: #ffffff;
    max-width: 100%;
    height: auto;
}
#clsContenitoreDati .brick img.img-fluid.social_icon.p-1 {
    border: none !important;
}
.starrating > input {
    display: none;
}
.starrating > label:before {
    content: "\f005";
    margin: 2px;
    font-size: 1rem;
    font-family: FontAwesome;
    display: inline-block;
}
.starrating > label {
    color: #383838;
}
.starrating > input:checked ~ label {
    color: #ffca08;
}
.starrating > input:hover ~ label {
    color: #ffca08;
}
.social_icon {
    filter: drop-shadow(1px 1px 1px rgba(0,0,0,.5)) grayscale(1) contrast(110%);
    transform: translateY(0);
    margin: 2px;
    transition: .2s linear all;
}
.social_icon:hover {
    filter: drop-shadow(1px 1px 1px rgba(0,0,0,.5)) grayscale(0) contrast(100%);
    transform: translateY(-5px);
    transition: .2s linear all;
}
.imgWrapper img {
    height: auto;
    border: 1px solid rgba(0,0,0,.2);
}
.shareRoundIcons {
    display: flex;
    align-items: center;
    justify-content: center;
}
.right_content {
    padding-left: 17px !important;
}

/* MEDIA */

@media (min-width: 1200px) and (orientation : landscape){
    .masonry {
        column-count: 3 !important;
    }
    .desc {
        font-size: 1.25em;
    }
    .intro {
        letter-spacing: 1px;
    }
}

@media (max-device-width: 1100px) and (orientation : portrait) {
    .masonry {
        column-count: 2 !important;
    }
    .clsTextSearch {
        margin-top: 10px!important;
    }
}
@media all and (max-device-width: 650px) {
    .masonry {
        column-count: 1 !important;
    }
    #right_side.page-content {
        padding-top: 10px !important;
    }
    #clsContenitoreDati {
        padding-right: 0 !important;
    }
    .masonry.bordered .brick {
        margin-bottom: 50px !important;
    }
    .dropbtn, .dropdown-content {
        width: 250px !important;
        max-width: 350px ;
    }
    .dropdown-content {
        max-height: 250px;
    }
    input[type=text] {
        width: 200px !important;
    }
    .clsPaginatoreTasti {
        margin-bottom: 10px;
    }
    ::-webkit-scrollbar {
        width: 4px !important;
        z-index: 999999 !important;
    }
    ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0) !important;
        -webkit-border-radius: 0px !important;
        border-radius: 0px !important;
        background-color: transparent !important;
        z-index: 999999 !important;
    }
    ::-webkit-scrollbar-thumb {
        -webkit-border-radius: 2px !important;
        border-radius: 2px !important;
        background: transparent !important;
        -webkit-box-shadow: none !important;
    }
    ::-webkit-scrollbar-thumb:window-inactive {
        background: transparent !important;
    }
    #show-sidebar {
        z-index: 9999 !important;
    }
}

@media all and (max-device-width: 330px) {
    .dropdown-content {
        max-height: 250px;
    }
    input[type=text] {
        width: 200px !important;
    }
}